local fn = _gn(0xC8F3AAF93D0600BF)
--- END_TEXT_COMMAND_THEFEED_POST_UNLOCK_TU
function Global.EndTextCommandThefeedPostUnlockTu(chTitle, iconType, chSubtitle, isImportant)
	return fn(_ts(chTitle), iconType, _ts(chSubtitle), isImportant, _ri)
end
